@font-face{
    font-family: "Fontname";
    src: url('D-DIN-Bold.otf') format('OpenType');
}

@font-face{
    font-family: "Policelogo";
    src: url('space age.ttf') format('TrueType');
}

@font-face{
    font-family: "Fontname2";
    src: url('D-DINExp.otf') format('OpenType');
}
  
@font-face{
    font-family: "Fontnamecond";
    src: url('D-DINCondensed.otf') format('OpenType');
}


body {
    
    
    /* Demande à l'image de couvrir tout l'écran tout en conservant ses proportions */
    background-size: cover;
    
    /* Centre l'image pour que le point focal reste au milieu lors du redimensionnement */
    background-position: center;
    
    /* Empêche l'image de se répéter comme une mosaïque si l'écran est plus grand */
    background-repeat: no-repeat;
    
    /* (Optionnel) Fixe l'image pour qu'elle reste en place quand on fait défiler la page vers le bas */
    background-attachment: fixed;
    
    /* (Optionnel) Une couleur de fond au cas où l'image mettrait du temps à charger */
    background-color: #1a1a1a; 
}